.main-sert {
  padding: 25px 0;
  background: linear-gradient(0deg, rgba(213, 237, 255, 0.45), rgba(213, 237, 255, 0.45));
  /*background-blend-mode: color-dodge;
  backdrop-filter: blur(633.6104125976562px);*/
}
.container.main-page .main-sert>.container {
  background: #fff;
  border-radius: 50px;
  padding: 50px;
}
.main-sert__item {
  position: relative;
  margin: 0 auto;
  max-width: 208px;
}
.main-sert .slick-slider-template.slick-slider-template {
  max-width: 1920px;
  margin: 0 auto;
}
.main-sert__item-title {
  font-size: 14px;
  line-height: 17.5px;
  font-weight: 500;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  padding: 20px 25px 0;
}
.main-sert .slick-slide:not(:last-child) {
  margin-right: 20px;
}

.main-sert__item-img {
  width: 100%;
  object-fit: cover;
  border-radius: 25px;
  overflow: hidden;
  height: 260px;
}
.main-sert .slick-slider-template {
  margin-left: calc((100% - 1720px) / 2);
}

.main-sert .slick-slider-template .slick-next {
  right: calc((100% - 1720px) / 2);
}
.main-sert .slick-slider-template .slick-arrow {
  width: 50px;
  height: 50px;
  border-radius: 10px
}
.main-sert .slick-slider-template .slick-arrow svg {
  width: 10px;
  height: auto;
}
.main-sert .slick-slider-template .slick-prev {
  left: -25px;
}
@media screen and (max-width: 1870px) {
  .main-sert .slick-slider-template .slick-next {
    right: calc(100% - 1720px);
  }
}
@media screen and (max-width: 1760px) {
  .main-sert .slick-slider-template {
      margin-left: 0;
  }
  .main-sert .slick-slider-template .slick-prev {
    left: 20px;
  }
  .main-sert .slick-slider-template .slick-next {
    right: 20px;
  }
}
@media screen and (max-width: 1259px) {
  .main-sert .slick-list {
    padding-right: 17vw;
  }
}
@media screen and (max-width: 1030px) {
  .main-sert .slick-list {
    padding-right: 10vw;
  }
}

@media screen and (max-width: 879px) {
  .main-sert .slick-list {
    padding-right: 17vw;
  }
  .main-sert__item-title {
    font-size: 14px;
    line-height: 17px;
    padding: 10px 40px 0;
  }
  .main-sert__item-img {
    border-radius: 20px;
  }
  .main-sert .slick-slider-template .slick-arrow {
    width: 50px;
    height: 50px;
    border-radius: 10px;
  }
  .main-serts .slick-slider-template .slick-arrow svg {
    width: 12px;
  }
  .main-sert .slick-slide:not(:last-child) {
    margin-right: 10px;
  }
}
@media screen and (max-width: 659px) {
  .main-sert .slick-list {
    padding: 0 0;
  }
}
@media screen and (max-width: 599px) {
  .container.main-page .main-sert>.container {
    padding: 20px;
    border-radius: 25px;
  }
  .main-sert .slick-slide:not(:last-child) {
    margin-right: 0;
  }
}